
#rightcol-content .tabs {
	background: url("img/tab-gradient.png") repeat-x 0px 30px; width: 275px; overflow: hidden;	/*	spremenil / popravil: prej - 185px	*/
}
#rightcol-content .tabs .bar {
	overflow: hidden; display: block; list-style-type: none;
}
#rightcol-content .tabs .bar li {
	background: url("img/rightcol-tab-left.png") no-repeat left top; width: 45px; font-size: 11px; margin-right: 1px; float: left;
}
#rightcol-content .tabs .bar li.last {
	width: 47px; margin-right: 0px;
}
#rightcol-content .tabs .bar li.selected {
	background: url("img/rightcol-tab-active-left.png") no-repeat left top;
}
#rightcol-content .tabs .bar li a {
	background: url("img/rightcol-tab-right.png") no-repeat right top; color: rgb(121, 107, 103); font-size: 9px; font-weight: bold; display: block; cursor: pointer;
}
#rightcol-content .tabs .bar li a:hover {
	text-decoration: none;
}
#rightcol-content .tabs .bar li a.selected {
	background: url("img/rightcol-tab-active-right.png") no-repeat right top; color: rgb(186, 18, 43);
}
#rightcol-content .tabs .tab {
	border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(207, 207, 207) rgb(207, 207, 207); padding: 0px; clear: both; font-size: 11px;
}
#rightcol-content .tabs .tab .inner {
	padding: 10px 10px 0px;
}
#rightcol-content .tabs .tab .inner p {
	margin-bottom: 14px;
}
#rightcol #rightcol-content .tabs .tab .inner p a {
	background: url("../img/arrow-red.gif") no-repeat 0px 4px; color: rgb(186, 18, 43); line-height: 1.4em; padding-left: 11px; font-weight: bold; display: block;
}
#rightcol #rightcol-content .tabs .tab .inner ul {
	list-style: inside; margin-bottom: 14px;
}
#rightcol-content .tabs li a span {
	background-position: 50% 65%; width: 46px; height: 30px; display: block; background-repeat: no-repeat;
}
#rightcol-content .tabs li a.selected span {
	height: 31px;
}
#rightcol-content .tabs li.phone a span {
	background-image: url("img/phone.png");
}
#rightcol-content .tabs li.phone a.selected span {
	background-image: url("img/phone_active.png");
}
#rightcol-content .tabs li.chat a span {
	background-image: url("/typo3conf/ext/contactbox/res/img/chat.png");
}
#rightcol-content .tabs li.chat a.selected span {
	background-image: url("/typo3conf/ext/contactbox/res/img/chat_active.png");
}
#rightcol-content .tabs li.email a span {
	background-image: url("img/email.png");
}
#rightcol-content .tabs li.skype a span {
	background-image: url("/typo3conf/ext/contactbox/res/img/skype.png");
}
#rightcol-content .tabs li.skype a.selected span {
	background-image: url("/typo3conf/ext/contactbox/res/img/skype_active.png");
}
#rightcol-content .tabs li.email a.selected span {
	background-image: url("img/email_active.png");
}
#rightcol-content .tabs .phone-number {
	margin: 7px 0px; color: rgb(121, 107, 103); font-family: Arial,sans-serif; font-size: 17px; font-weight: bold; display: block;
}
#rightcol-content .tabs .tab img {
	margin-bottom: 7px;
}
